{
  "id": 3358476,
  "name": "Teresa M. Gottschalk, plaintiff in error, v. Fred Becklenberg and Maria Becklenberg, defendants in error",
  "name_abbreviation": "Gottschalk v. Becklenberg",
  "decision_date": "1935-03-29",
  "docket_number": "Gen. No. 37,411",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 412,
    "ocr_confidence": 0.509,
    "sha256": "d1a9ed9061008d58ba239877aac34032b52a2c8718cc6d00075c8b42e2bc5fe5",
    "simhash": "1:734b4b0ff1d6b4fe",
    "word_count": 66
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Teresa M. Gottschalk, plaintiff in error, v. Fred Becklenberg and Maria Becklenberg, defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Sullivan"
      }
    ],
    "attorneys": [
      "Hubert E. Page, Raymond M. Smith and R. H. Wehmhoff, for plaintiff in error; Hubert E. Page and R. H. Wehmhoff, of counsel. Shulman, Shulman & Abrams, for defendants in error; Meyer Abrams, of counsel."
    ],
    "corrections": "",
    "head_matter": "Teresa M. Gottschalk, plaintiff in error, v. Fred Becklenberg and Maria Becklenberg, defendants in error.\nGen. No. 37,411.\nOpinion filed March 29, 1935.\nHubert E. Page, Raymond M. Smith and R. H. Wehmhoff, for plaintiff in error; Hubert E. Page and R. H. Wehmhoff, of counsel. Shulman, Shulman & Abrams, for defendants in error; Meyer Abrams, of counsel."
  },
  "file_name": "0635-02",
  "first_page_order": 669,
  "last_page_order": 669
}
